[SM-Grimoire-Bugs] [Bug 15688] New: libtunepimp is missing a dependency on libmp4v2

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 21 04:26:08 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15688

           Summary: libtunepimp is missing a dependency on libmp4v2
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: audio-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org
            Blocks: 15687


libtunepimp can use a MP4V2 library if it's installed:
$ gaze version mp4v2 libmp4v2 libtunepimp
Grimoire  Section     Spell        Grimoire Version  Installed Version
--------  -------     -----        ----------------  -----------------
test      audio-libs  mp4v2        1.9.1             1.9.1
test      audio-libs  libmp4v2     1.5.0.1           -
test      audio-libs  libtunepimp  0.5.3             0.5.3

# cast libtunepimp
...
checking for MP4Read in -lmp4v2... yes
...
  MP4 plugin:            yes
...
Making all in mp4
...

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list